Downgrade php7.2 sur Debian Buster

Tags: #<Tag:0x00007feddcbe52b8> #<Tag:0x00007feddcbe51a0> #<Tag:0x00007feddcbe5060>

Bonjour tous le monde

J’ai une machine en debian buster avec php7.3 d’installé. pour des soucis de compatibilité avec ma version de prestashop j’ai besoin de downgrade en php7.2 sauf que je ne trouve plus comment faire ça sur debian 10 ?

Quelqu’un aurait une solution fonctionnelle ?

Merci d’avance,

Debian 10 est bientôt EOL, et la version de php en 7.2 est …

Il y a peu le dépôts de SURY s’est débarrassé de Debian 10 (vue que c’est EOL il n’y aura pas d’effort de fait et on se retrouve avec une 403 :thinking:) du coup je ne peux que te conseiller dans l’immédiat de porter php dans un container Docker et soit prévoir un passage par l’upgrade de ton Prestashop (système et Prestashop d’ailleurs ^^) soit te tourner vers Freexian

1 J'aime

Je cherchais la solution rapide, mais du coup je pense que je vais m’orienter la dessus, maj Linux, php, et prestashop.

Merci